Bug 134187 - PC Speaker in Pointing devices cat
PC Speaker in Pointing devices cat
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kudzu (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
:
Depends On:
Blocks: FC3Target
  Show dependency treegraph
 
Reported: 2004-09-29 22:50 EDT by David Bernard
Modified: 2014-03-16 22:48 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.1.91-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 00:45:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description David Bernard 2004-09-29 22:50:03 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)
Gecko/20040914

Description of problem:
In "Pointing devices" my mouse appear correctly with driver
"genericwheelusb"... But the "PC Speaker" is there too with a driver
named "generic3ps/2" and the same device s my mouse (/dev/input/mice).

Version-Release number of selected component (if applicable):
0.15-3

How reproducible:
Always

Steps to Reproduce:
...

Additional info:

I'm not sure, but maybe I have this bug only since kernels 2.6.x
Comment 1 Bill Nottingham 2004-09-29 23:59:47 EDT
Can you attach your /proc/bus/input/devices?
Comment 2 Bill Nottingham 2004-09-30 00:45:05 EDT
Fixed in 1.1.91-1.

Note You need to log in before you can comment on or make changes to this bug.